.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.321196,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-1165.988000px;}
._1{margin-left:-9.696000px;}
._9{margin-left:-5.880000px;}
._c{margin-left:-2.744000px;}
._3{margin-left:-1.728000px;}
._2{width:1.952000px;}
._4{width:3.520000px;}
._0{width:8.320000px;}
._5{width:122.696000px;}
._d{width:240.352000px;}
._11{width:275.156000px;}
._12{width:363.944000px;}
._7{width:392.056000px;}
._6{width:423.780000px;}
._a{width:452.284000px;}
._8{width:462.476000px;}
._b{width:491.708000px;}
._e{width:516.936000px;}
._10{width:519.148000px;}
._13{width:529.844000px;}
._f{width:592.732000px;}
.fc3{color:rgb(239,65,54);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(238,42,40);}
.fs6{font-size:16.324000px;}
.fs2{font-size:18.656000px;}
.fsb{font-size:24.000000px;}
.fs7{font-size:27.984000px;}
.fs5{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs9{font-size:32.585600px;}
.fs0{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs8{font-size:60.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y67{bottom:34.735211px;}
.y30{bottom:34.736656px;}
.y6c{bottom:89.601834px;}
.y6b{bottom:101.164873px;}
.y6a{bottom:112.727913px;}
.y69{bottom:124.290953px;}
.y68{bottom:135.853992px;}
.y7f{bottom:158.568460px;}
.y7e{bottom:199.937161px;}
.y7d{bottom:215.354547px;}
.y14{bottom:218.083585px;}
.y7c{bottom:230.771934px;}
.y13{bottom:233.500972px;}
.y7b{bottom:246.189320px;}
.y12{bottom:255.049017px;}
.y7a{bottom:277.024092px;}
.y11{bottom:292.367443px;}
.y79{bottom:292.441479px;}
.y78{bottom:307.858865px;}
.y10{bottom:310.058894px;}
.y77{bottom:323.276251px;}
.y36{bottom:327.316570px;}
.yf{bottom:327.750344px;}
.yd{bottom:327.756768px;}
.ye{bottom:332.028669px;}
.yc{bottom:345.448219px;}
.y35{bottom:346.057206px;}
.y1d{bottom:352.417520px;}
.y76{bottom:354.111023px;}
.yb{bottom:363.139670px;}
.y75{bottom:369.528410px;}
.y1c{bottom:370.108971px;}
.y34{bottom:370.446868px;}
.ya{bottom:380.831120px;}
.y8{bottom:380.841720px;}
.y33{bottom:383.937081px;}
.y74{bottom:384.945796px;}
.y9{bottom:385.109445px;}
.y1b{bottom:387.800421px;}
.y32{bottom:397.427294px;}
.y7{bottom:398.533170px;}
.y1a{bottom:403.217808px;}
.y73{bottom:415.780568px;}
.y6{bottom:416.224621px;}
.y31{bottom:420.023401px;}
.y19{bottom:420.909258px;}
.y72{bottom:431.197955px;}
.y5{bottom:433.916072px;}
.y18{bottom:438.600709px;}
.y71{bottom:446.615341px;}
.y4{bottom:451.607523px;}
.y6f{bottom:452.380961px;}
.y17{bottom:454.018095px;}
.y70{bottom:464.308879px;}
.y2{bottom:469.298973px;}
.y16{bottom:469.435481px;}
.y3{bottom:473.577298px;}
.y1{bottom:490.847019px;}
.y15{bottom:490.983366px;}
.y66{bottom:500.842142px;}
.y65{bottom:514.332355px;}
.y64{bottom:527.822568px;}
.y63{bottom:541.312781px;}
.y62{bottom:554.802994px;}
.y22{bottom:569.182276px;}
.y61{bottom:576.083805px;}
.y21{bottom:586.848032px;}
.y60{bottom:597.364616px;}
.y1f{bottom:604.513787px;}
.y20{bottom:608.792111px;}
.y5f{bottom:610.854829px;}
.y1e{bottom:622.179542px;}
.y5e{bottom:624.345042px;}
.y2d{bottom:626.711611px;}
.y5d{bottom:637.835255px;}
.y2a{bottom:640.197969px;}
.y2c{bottom:640.201824px;}
.y2b{bottom:643.945358px;}
.y5c{bottom:651.325468px;}
.y5b{bottom:664.815681px;}
.y5a{bottom:686.096492px;}
.y23{bottom:687.901932px;}
.y24{bottom:722.237736px;}
.y6e{bottom:722.771402px;}
.y28{bottom:736.203318px;}
.y27{bottom:749.693531px;}
.y59{bottom:775.159038px;}
.y58{bottom:796.439849px;}
.y57{bottom:817.720660px;}
.y56{bottom:831.210873px;}
.y55{bottom:844.701086px;}
.y26{bottom:853.433269px;}
.y54{bottom:865.981897px;}
.y25{bottom:866.923482px;}
.y53{bottom:887.262708px;}
.y52{bottom:900.752921px;}
.y51{bottom:922.629549px;}
.y50{bottom:943.910360px;}
.y4f{bottom:957.400573px;}
.y29{bottom:965.255892px;}
.y4e{bottom:970.890786px;}
.y4d{bottom:992.171597px;}
.y4c{bottom:1013.452408px;}
.y4b{bottom:1026.942621px;}
.y4a{bottom:1040.432834px;}
.y49{bottom:1061.713645px;}
.y48{bottom:1082.994456px;}
.y46{bottom:1096.484669px;}
.y47{bottom:1100.228203px;}
.y44{bottom:1109.974882px;}
.y45{bottom:1113.718416px;}
.y3b{bottom:1123.463489px;}
.y42{bottom:1123.465095px;}
.y43{bottom:1127.208629px;}
.y3a{bottom:1136.953701px;}
.y40{bottom:1136.955307px;}
.y41{bottom:1140.698842px;}
.y39{bottom:1150.443914px;}
.y3e{bottom:1150.445520px;}
.y3f{bottom:1154.188894px;}
.y38{bottom:1163.934127px;}
.y3d{bottom:1163.935733px;}
.y3c{bottom:1167.679267px;}
.y37{bottom:1185.214938px;}
.y6d{bottom:1221.631608px;}
.y2e{bottom:1302.867743px;}
.y80{bottom:1302.867903px;}
.y2f{bottom:1309.285230px;}
.h8{height:13.173468px;}
.h4{height:15.055392px;}
.hc{height:19.368000px;}
.h9{height:22.583088px;}
.h7{height:22.596000px;}
.h3{height:25.824000px;}
.h2{height:29.052000px;}
.hb{height:32.280000px;}
.h5{height:38.736000px;}
.ha{height:48.420000px;}
.h6{height:58.104000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1f{left:33.128590px;}
.x1{left:34.734568px;}
.x21{left:41.158479px;}
.x12{left:46.166721px;}
.xd{left:47.264406px;}
.xa{left:48.391803px;}
.x2{left:92.202072px;}
.x1b{left:98.716079px;}
.x3{left:100.913056px;}
.x1c{left:104.827948px;}
.x4{left:130.154217px;}
.x5{left:138.333461px;}
.x6{left:182.610749px;}
.x7{left:187.149724px;}
.x8{left:210.297484px;}
.x9{left:214.836620px;}
.xe{left:262.031487px;}
.xf{left:270.757728px;}
.x29{left:298.114916px;}
.x10{left:300.801877px;}
.x11{left:309.055961px;}
.x1d{left:313.943111px;}
.x1e{left:320.055141px;}
.x22{left:327.915439px;}
.x23{left:334.725266px;}
.x24{left:341.698422px;}
.xb{left:500.761522px;}
.xc{left:514.418757px;}
.x26{left:598.236823px;}
.x25{left:615.681595px;}
.x27{left:657.871272px;}
.x28{left:667.798945px;}
.x20{left:717.736662px;}
.x17{left:791.291245px;}
.x16{left:804.241849px;}
.x15{left:805.455969px;}
.x13{left:809.042117px;}
.x14{left:814.280816px;}
.x1a{left:819.908483px;}
.x18{left:835.523405px;}
.x19{left:845.157665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-968.039990pt;}
._1{margin-left:-8.049925pt;}
._9{margin-left:-4.881761pt;}
._c{margin-left:-2.278155pt;}
._3{margin-left:-1.434640pt;}
._2{width:1.620612pt;}
._4{width:2.922415pt;}
._0{width:6.907526pt;}
._5{width:101.866087pt;}
._d{width:199.547806pt;}
._11{width:228.443184pt;}
._12{width:302.157780pt;}
._7{width:325.497249pt;}
._6{width:351.835514pt;}
._a{width:375.500433pt;}
._8{width:383.962153pt;}
._b{width:408.231480pt;}
._e{width:429.176561pt;}
._10{width:431.013033pt;}
._13{width:439.893190pt;}
._f{width:492.104789pt;}
.fs6{font-size:13.552699pt;}
.fs2{font-size:15.488799pt;}
.fsb{font-size:19.925556pt;}
.fs7{font-size:23.233199pt;}
.fs5{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs9{font-size:27.053592pt;}
.fs0{font-size:29.888335pt;}
.fsa{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs8{font-size:49.813891pt;}
.fs4{font-size:59.776669pt;}
.y0{bottom:0.000000pt;}
.y67{bottom:28.838267pt;}
.y30{bottom:28.839467pt;}
.y6c{bottom:74.390267pt;}
.y6b{bottom:83.990267pt;}
.y6a{bottom:93.590267pt;}
.y69{bottom:103.190267pt;}
.y68{bottom:112.790267pt;}
.y7f{bottom:131.648533pt;}
.y7e{bottom:165.994133pt;}
.y7d{bottom:178.794133pt;}
.y14{bottom:181.059867pt;}
.y7c{bottom:191.594133pt;}
.y13{bottom:193.859867pt;}
.y7b{bottom:204.394133pt;}
.y12{bottom:211.749733pt;}
.y7a{bottom:229.994133pt;}
.y11{bottom:242.732667pt;}
.y79{bottom:242.794133pt;}
.y78{bottom:255.594133pt;}
.y10{bottom:257.420667pt;}
.y77{bottom:268.394133pt;}
.y36{bottom:271.748533pt;}
.yf{bottom:272.108667pt;}
.yd{bottom:272.114000pt;}
.ye{bottom:275.660667pt;}
.yc{bottom:286.802000pt;}
.y35{bottom:287.307600pt;}
.y1d{bottom:292.588133pt;}
.y76{bottom:293.994133pt;}
.yb{bottom:301.490000pt;}
.y75{bottom:306.794133pt;}
.y1c{bottom:307.276133pt;}
.y34{bottom:307.556667pt;}
.ya{bottom:316.178000pt;}
.y8{bottom:316.186800pt;}
.y33{bottom:318.756667pt;}
.y74{bottom:319.594133pt;}
.y9{bottom:319.730000pt;}
.y1b{bottom:321.964133pt;}
.y32{bottom:329.956667pt;}
.y7{bottom:330.874800pt;}
.y1a{bottom:334.764133pt;}
.y73{bottom:345.194133pt;}
.y6{bottom:345.562800pt;}
.y31{bottom:348.716667pt;}
.y19{bottom:349.452133pt;}
.y72{bottom:357.994133pt;}
.y5{bottom:360.250800pt;}
.y18{bottom:364.140133pt;}
.y71{bottom:370.794133pt;}
.y4{bottom:374.938800pt;}
.y6f{bottom:375.580933pt;}
.y17{bottom:376.940133pt;}
.y70{bottom:385.483867pt;}
.y2{bottom:389.626800pt;}
.y16{bottom:389.740133pt;}
.y3{bottom:393.178800pt;}
.y1{bottom:407.516667pt;}
.y15{bottom:407.629867pt;}
.y66{bottom:415.814933pt;}
.y65{bottom:427.014933pt;}
.y64{bottom:438.214933pt;}
.y63{bottom:449.414933pt;}
.y62{bottom:460.614933pt;}
.y22{bottom:472.553067pt;}
.y61{bottom:478.282933pt;}
.y21{bottom:487.219733pt;}
.y60{bottom:495.950933pt;}
.y1f{bottom:501.886400pt;}
.y20{bottom:505.438400pt;}
.y5f{bottom:507.150933pt;}
.y1e{bottom:516.553067pt;}
.y5e{bottom:518.350933pt;}
.y2d{bottom:520.315733pt;}
.y5d{bottom:529.550933pt;}
.y2a{bottom:531.512533pt;}
.y2c{bottom:531.515733pt;}
.y2b{bottom:534.623733pt;}
.y5c{bottom:540.750933pt;}
.y5b{bottom:551.950933pt;}
.y5a{bottom:569.618933pt;}
.y23{bottom:571.117867pt;}
.y24{bottom:599.624533pt;}
.y6e{bottom:600.067600pt;}
.y28{bottom:611.219200pt;}
.y27{bottom:622.419200pt;}
.y59{bottom:643.561467pt;}
.y58{bottom:661.229467pt;}
.y57{bottom:678.897467pt;}
.y56{bottom:690.097467pt;}
.y55{bottom:701.297467pt;}
.y26{bottom:708.547200pt;}
.y54{bottom:718.965467pt;}
.y25{bottom:719.747200pt;}
.y53{bottom:736.633467pt;}
.y52{bottom:747.833467pt;}
.y51{bottom:765.996133pt;}
.y50{bottom:783.664133pt;}
.y4f{bottom:794.864133pt;}
.y29{bottom:801.385867pt;}
.y4e{bottom:806.064133pt;}
.y4d{bottom:823.732133pt;}
.y4c{bottom:841.400133pt;}
.y4b{bottom:852.600133pt;}
.y4a{bottom:863.800133pt;}
.y49{bottom:881.468133pt;}
.y48{bottom:899.136133pt;}
.y46{bottom:910.336133pt;}
.y47{bottom:913.444133pt;}
.y44{bottom:921.536133pt;}
.y45{bottom:924.644133pt;}
.y3b{bottom:932.734800pt;}
.y42{bottom:932.736133pt;}
.y43{bottom:935.844133pt;}
.y3a{bottom:943.934800pt;}
.y40{bottom:943.936133pt;}
.y41{bottom:947.044133pt;}
.y39{bottom:955.134800pt;}
.y3e{bottom:955.136133pt;}
.y3f{bottom:958.244000pt;}
.y38{bottom:966.334800pt;}
.y3d{bottom:966.336133pt;}
.y3c{bottom:969.444133pt;}
.y37{bottom:984.002800pt;}
.y6d{bottom:1014.237067pt;}
.y2e{bottom:1081.681867pt;}
.y80{bottom:1081.682000pt;}
.y2f{bottom:1087.009867pt;}
.h8{height:10.937028pt;}
.h4{height:12.499461pt;}
.hc{height:16.079924pt;}
.h9{height:18.749191pt;}
.h7{height:18.759911pt;}
.h3{height:21.439899pt;}
.h2{height:24.119886pt;}
.hb{height:26.799873pt;}
.h5{height:32.159848pt;}
.ha{height:40.199810pt;}
.h6{height:48.239772pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1f{left:27.504400pt;}
.x1{left:28.837733pt;}
.x21{left:34.171067pt;}
.x12{left:38.329067pt;}
.xd{left:39.240400pt;}
.xa{left:40.176400pt;}
.x2{left:76.549067pt;}
.x1b{left:81.957200pt;}
.x3{left:83.781200pt;}
.x1c{left:87.031467pt;}
.x4{left:108.058133pt;}
.x5{left:114.848800pt;}
.x6{left:151.609200pt;}
.x7{left:155.377600pt;}
.x8{left:174.595600pt;}
.x9{left:178.364133pt;}
.xe{left:217.546800pt;}
.xf{left:224.791600pt;}
.x29{left:247.504400pt;}
.x10{left:249.735200pt;}
.x11{left:256.588000pt;}
.x1d{left:260.645467pt;}
.x1e{left:265.719867pt;}
.x22{left:272.245733pt;}
.x23{left:277.899467pt;}
.x24{left:283.688800pt;}
.xb{left:415.748000pt;}
.xc{left:427.086667pt;}
.x26{left:496.675067pt;}
.x25{left:511.158267pt;}
.x27{left:546.185467pt;}
.x28{left:554.427733pt;}
.x20{left:595.887600pt;}
.x17{left:656.954933pt;}
.x16{left:667.706933pt;}
.x15{left:668.714933pt;}
.x13{left:671.692267pt;}
.x14{left:676.041600pt;}
.x1a{left:680.713867pt;}
.x18{left:693.677867pt;}
.x19{left:701.676533pt;}
}
